/*footer group----------------------------------------------------*/
/*footer background width100%*/
.footer_group{
	background: #282828;
	width: 100%;
	}
/*footer in center*/
.footer_part{
	margin: 0 auto;
	width: 920px;
	background: #1d1d1d;
	padding: 36px 20px 50px;
	height: auto;
	}
.footer_part:after{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}	
/*footer logo*/
h1.logo_gray{
	padding: 2px 0 0;
	float: left;
	}
h1.logo_gray a{
	background: url(../images/common/logo_gray.png) no-repeat 0 0;
	display: block;
	height: 25px;
	text-indent: -9999px;
	width: 85px
	}
	
		
/*footer sitemap menu----------------------------------------------------*/
.footer_menu{
	font-family: Arial, sans-serif;
	font-size: 12px;
	margin-left: 170px;
	}
/*title*/
.footer_menu li{
	float: left;
	margin-right: 30px;
	width: 120px;
	}
 .footer_menu li p{ 
	color: #8f8f8f;
	font-weight: bold;
	padding-bottom: 6px;
	}
 .footer_menu li p a{ 
	color: #8f8f8f;
	font-weight: bold;
	padding-bottom: 6px;
	text-decoration: none;
	}
 .footer_menu li p a:hover, .footer_menu li p a.active{ /*active*/
	color: #fff;
	text-decoration: none;
	}
/*list*/                        
.footer_menu li.learn_list{ 
	margin-left: 10px;
	}
.footer_menu li.more_list{ 
	margin: 0 20px 0 9px;
	}
.footer_menu li ul li a{ 
	color: #8f8f8f;
	line-height: 20px;
	text-decoration: none;
	}
.footer_menu li ul li a:hover,.footer_menu li ul li a.active{ /*active*/
	color: #fff;
	text-decoration: none;
	}


/*copyright----------------------------------------------------*/
.copyright {
	margin: 0 auto;
	width: 920px;
	background: black;
	color: #8F8F8F;
	font-size: 12px;
	padding: 12px 20px;
	}	
.copyright:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
.copyright p{
	float: left;
	}
	
.copyright ul {
	float: right;
	}
.copyright ul li {
	float: left;
	margin-left: 10px;
	}
.copyright ul li a{
	color: #8f8f8f;
	text-decoration:  none;
	}
.copyright ul li a:hover{
	color: #fff;
	}

